{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b9f39fccbae654540ea9",
  "position": {
    "x": 1377.2296152502554,
    "y": 376.80889850347455,
    "z": 9000,
    "height": 33.998219056099735,
    "width": 435.26029697910303,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "ec filter",
    "groupMode": "ScaleMode"
  }
}